local fn = _gn(0x9A294B2138ABB884)
--- CREATE_OBJECT_NO_OFFSET
function Global.CreateObjectNoOffset(modelHash, x, y, z, isNetwork, bScriptHostObj, dynamic, p7)
	return _in2(fn, _ch(modelHash), x, y, z, isNetwork, bScriptHostObj, dynamic, p7, _ri)
end
